Categories:Games
License:GPLv3
Web Site:https://code.google.com/p/asqare
Source Code:https://code.google.com/p/asqare/source
Issue Tracker:

Auto Name:Asqare
Summary:Coloured squares game
Description:
The screen is covered with colored sprites (squares or circles). When you align
3 or more in a row, all adjacents sprites of the shape & color vanish.

You can only swap adjacent sprites vertically or horizontally. You can swap
sprites even if it won't result in a 3-or-more alignment, but that will cost you
10% of your current score.

The game offers two variations on the gameplay and manages a list of current
games, that you can pause and recall at any time.
.

Repo Type:git
Repo:https://code.google.com/p/asqare

Build:1.3,103
    commit=61828d08
    subdir=asqare

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:1.3
Current Version Code:103
